Eclipse Draw2d 3.7

## org.eclipse.draw2d
Class ColorConstants.SystemColorFactory

    java.lang.Object
      org.eclipse.draw2d.ColorConstants.SystemColorFactory

Enclosing interface:
  ColorConstants

    public static class ColorConstants.SystemColorFactory

extends Object

Constructor Summary
`ColorConstants.SystemColorFactory()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ColorConstants.SystemColorFactory

    public ColorConstants.SystemColorFactory()

Eclipse Draw2d 3.7

Copyright (c) IBM Corp. and others 2000, 2011. All Rights Reserved.